-- mithalas collectible: crab costume

dofile("scripts/include/collectiblecostumetemplate.lua")

function init(me)
	commonInit2(me, "Collectibles/Jelly-Costume", FLAG_COLLECTIBLE_JELLYCOSTUME, "jelly")
end
